MAB2

Prerequisites

MAB2 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
BerkeleyDB0.20BerkeleyDB-0.54125.71
Encode1.41Encode-2.62125.71